﻿@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button,img{padding:0; margin:0;}
img,p,div,form,ul,li,ol,dl,dt,dd,input{  padding:0; border:none; margin:0 auto;}
html{ _background:url(about:blank);  /*overflow-x: hidden;*/   }
body{background:#fff; color:#4c4c4c; font-family:"微软雅黑";min-width:1052px; }
body,th,td,input,select,textarea,button{font-size:14px;line-height:1; }
h2,h3,h4,h5,h6{font-size:14px; color:#333; font-weight:normal;}
ul li{ list-style:none;}
:focus{ outline:none;}
/* new clearfix */
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

a{ color:#333; text-decoration:none; outline: none;/* for Forefox*/star: expression(this.onFocus=this.blur());/* for Ie*/}
a:hover{ color:#640a43;}

.fl{ float:left;}
.fr{ float:right;}
.fl,.fr{display:inline;}

input,select,button,search{vertical-align:middle;outline:none; font-family:"微软雅黑"; border:none; background:none; border:0; } 
textarea{resize:none; font-family:"微软雅黑";}

input[type="submit"]{cursor: pointer;}
button{border:0 none;background-color:transparent;cursor:pointer} 
input::-moz-focus-inner{border: 0; padding: 0;}
textarea{ border:none;}

.img-middle{ vertical-align:middle;}
.img-top{ vertical-align:top;}

.cursor{ cursor:pointer;}
.pr{position:relative}
.pa{position:absolute}
.dis-in{ display:inline-block;}
.dis-bl{ display:block;}

.text-left{ text-align:left;}
.text-center{ text-align:center;}
.text-right{ text-align:right;}


.warp{ width:1100px; height:auto;}

/*公用头部*/
.g-hd{ height:30px; width:100%; padding-top:20px; }
.g-hd span{ display:block; float:left;font-style:italic; font-family:Tahoma, Geneva, sans-serif; font-size:30px; color:#b697a9; background:#fff; padding-right:10px;}
.g-hd span strong{ font-size:40px;}
.g-hd h2{ line-height:16px; border-bottom:1px solid #b697a9;color:#640a43;  margin-top:18px;  margin-left:15px; } 



.page{ width:100%; text-align:center; clear:both;}
.page a{ font-size:15px; display:inline-block; width:34px; height:34px; border-radius:34px; border:1px solid #fff; line-height:34px; position:relative;}
.page a:hover{ font-size:18px; font-weight:bold;border:1px solid #ccc; }
.page a.cur1{ font-size:18px; font-weight:bold;border:1px solid #e30020; color:#333;}
.page a.bdnone{ border:none;}
.page a.bdnone img{ position:absolute; top:17px; left:0px;}



/*陈金雷加的样式*/
.page span{ font-size:15px; display:inline-block; width:34px; height:34px; border-radius:34px; border:1px solid #fff; line-height:34px; position:relative;}
.page span:hover{ font-size:18px; font-weight:bold;border:1px solid #ccc; }
.page span.cur11{ font-size:18px; font-weight:bold;border:1px solid #e30020; color:#333;}
.page span.bdnone{ border:none;}
.page span.bdnone img{ position:absolute; top:17px; left:0px;}























